OpenTTD Multiple Unspecified Format String Vulnerabilities

Bugtraq ID: 14738
Class: Input Validation Error
CVE: CVE-2005-2763
Remote: Yes
Local: No
Published: Sep 05 2005 12:00AM
Updated: Jul 12 2009 05:06PM
Credit: Discovered by Alexey Dobriyan.
Vulnerable: OpenTTD OpenTTD 0.4 .0.1
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus